/* ++ Navigation Styles for Admin ++ */

/* member area styles */
#memberArea ul { font-size: 90%; list-style: none; margin: 0 0 0 15px; }
#memberArea ul li {  color: #ffffff; display: inline; padding: 0 0 0 15px; }
#memberArea ul li a { font-weight: bold; }
#memberArea ul li a:link, 
#memberArea ul li a:visited { color: #ffffff; }
#memberArea ul li a:hover, 
#memberArea ul li a:active { color: #ffffff; }


/* primary navigation */
nav#mainNav { }
nav#mainNav ul { list-style: none; overflow: hidden; }
nav#mainNav ul li { border-right: 2px solid #8f0000; float: left; height: 40px; }
nav#mainNav ul li a { display: block; font-size: 110%; height: 20px; padding: 10px 20px; }
nav#mainNav ul li a:link, 
nav#mainNav ul li a:visited { color: #ffffff; text-decoration: none; }
nav#mainNav ul li a:hover, 
nav#mainNav ul li a:active { background-color: #8f0000; color: #ffffff; text-decoration: underline; }
nav#mainNav ul li a#current_nav { background: #bf0000 url(../img/bg_mainNav_current.gif) top left repeat-x; font-weight: bold; }


/* breadcrumb plus */
#breadcrumb_plus ul { border-right: 1px solid #d9d6c5; float: left; list-style: none; /*margin-right: 15px;*/ padding: 1px 15px 0 20px; }
#breadcrumb_plus ul li { display: inline; font-size: 85%; padding: 0 10px 0 0; text-transform: uppercase; }
#breadcrumb_plus ul li a { background: transparent url(../img/arrow_breadcrumb.gif) center right no-repeat; color: #fff; font-weight: bold; padding: 0 13px 0 0; }
#breadcrumb_plus ul li:last-child a { background: none;  padding: 0; }
#breadcrumb_plus fieldset { padding: 0 15px; float: left; overflow: hidden; }
#breadcrumb_plus fieldset label { float: left; font-size: 85%; padding: 3px 5px 0 0; text-align: right; text-transform: uppercase; }
#breadcrumb_plus fieldset select { border: 1px solid #d9d6c5; float: left; font-size: 100%; padding: 1px; margin-right: 10px; width: 246px; }


/* secondary and tertiary navigation */
nav#secondaryNav { margin: 10px 0 20px 5px; }
nav#secondaryNav ul { border-top: 2px solid #d9d6c5; margin-bottom: 30px; }
nav#secondaryNav ul li {  }
nav#secondaryNav ul li.secNav_title { border-bottom: 1px solid #d9d6c5; font-size: 14px; font-weight: bold; padding: 5px 5px 5px 10px; text-transform: uppercase; }
nav#secondaryNav ul li a { border-bottom: 1px solid #d9d6c5; display: block; font-size: 14px; padding: 5px 25px 5px 10px; }

nav#secondaryNav ul li a.secNav_more:link,
nav#secondaryNav ul li a.secNav_more:visited { background: url(../img/secNav_more_link.gif) center right no-repeat; }
nav#secondaryNav ul li a.secNav_more:hover,
nav#secondaryNav ul li a.secNav_more:active { background: #f6f4ef url(../img/secNav_more_over.gif) center right no-repeat; }
nav#secondaryNav ul li a.secNav_less:link,
nav#secondaryNav ul li a.secNav_less:visited { background: url(../img/secNav_less_link.gif) center right no-repeat; }
nav#secondaryNav ul li a.secNav_less:hover,
nav#secondaryNav ul li a.secNav_less:active { background: #f6f4ef url(../img/secNav_less_over.gif) center right no-repeat; }

nav#secondaryNav ul li a:link,
nav#secondaryNav ul li a:visited { color: #7e725b; text-decoration: none; }

nav#secondaryNav ul li a:hover,
nav#secondaryNav ul li a:active { background-color: #f6f4ef; color: #382c1f; }

nav#secondaryNav ul li a.secNav_curr { background-color: #fff; color: #bf0000; }
nav#secondaryNav ul li a.secNav_less_curr { background: #fff url(../img/secNav_less_over.gif) center right no-repeat; color: #bf0000; }

nav#secondaryNav ul li ul,
nav#secondaryNav ul li ul li ul { border-top: none; margin-bottom: 0; }

nav#secondaryNav ul li ul li a { font-weight: normal; font-size: 12px; padding-left: 25px; }

nav#secondaryNav ul li ul li ul li a { padding-left: 40px; }


/* pagination links */
nav.pagination { margin: 0.5em 0 1.0em 0; overflow: hidden; width: 100%; }
nav.pagination ul { float: left; height: 20px; margin: 0 20px 0 0; }
nav.pagination ul li { display: inline-block; font-size: 85%; font-weight: bold; margin: 0 5px 0 0; padding: 0 5px 0 0; }
nav.pagination ul.selectDeselect { float: right; margin: 0; }
nav.pagination ul.selectDeselect li { margin: 0 0 0 5px; padding: 0 0 0 5px; }
nav.pagination ul.expandCollapse,
nav.pagination ul.selectDeselect { text-transform: uppercase; }



/* admin large button link bar */
div.admin_link_bar { overflow: hidden; text-align: right; width: 100%; }
div.admin_link_bar + div.admin_link_bar { border-top: 1px solid #edeae0;  margin-top: 15px; padding-top: 10px; } 
div.admin_link_bar ul { float: right; list-style: none; padding: 10px 0; }
div.admin_link_bar ul li { float: left; height: 40px; margin-left: 10px; overflow: hidden; }

div.admin_link_bar ul li.link_bar_divider { background: #b0a790; width: 1px; margin: 0 10px 0 20px; }

div.admin_link_bar ul li a { border: 2px solid #b0a790; display: block; font-weight: bold; height: 12px; padding: 9px 0.6em 11px 30px; }

div.admin_link_bar ul li a:link, 
div.admin_link_bar ul li a:visited,
div.admin_link_bar ul li a:hover, 
div.admin_link_bar ul li a:active { background-color: #fefefd; background-position: center left; background-repeat: no-repeat;  text-decoration: none; }
div.admin_link_bar ul li a:link, 
div.admin_link_bar ul li a:visited { color: #8f0000; }
div.admin_link_bar ul li a:hover, 
div.admin_link_bar ul li a:active { color: #564a3d; }

a.link_largeAdd:link, 
a.link_largeAdd:visited { background-image: url(../img/btn_add_out.gif); }
a.link_largeAdd:hover, 
a.link_largeAdd:active { background-image: url(../img/btn_add_over.gif); }

a.link_largeConfirm:link, 
a.link_largeConfirm:visited { background-image: url(../img/btn_confirm_out.gif); }
a.link_largeConfirm:hover, 
a.link_largeConfirm:active { background-image: url(../img/btn_confirm_over.gif); }

a.link_largeCancel:link, 
a.link_largeCancel:visited { background-image: url(../img/btn_cancel_out.gif); }
a.link_largeCancel:hover, 
a.link_largeCancel:active { background-image: url(../img/btn_cancel_over.gif); }

a.link_largeNext:link, 
a.link_largeNext:visited { background-image: url(../img/btn_next_out.gif); }
a.link_largeNext:hover, 
a.link_largeNext:active { background-image: url(../img/btn_next_over.gif); }

a.link_largeBack:link, 
a.link_largeBack:visited { background-image: url(../img/btn_back_out.gif); }
a.link_largeBack:hover, 
a.link_largeBack:active { background-image: url(../img/btn_back_over.gif); }

a.link_actionPos:link, 
a.link_actionPos:visited { background-image: url(../img/btn_actionPos_out.gif); }
a.link_actionPos:hover, 
a.link_actionPos:active { background-image: url(../img/btn_actionPos_over.gif); }

a.link_actionNeg:link, 
a.link_actionNeg:visited { background-image: url(../img/btn_actionNeg_out.gif); }
a.link_actionNeg:hover, 
a.link_actionNeg:active { background-image: url(../img/btn_actionNeg_over.gif); }

a.link_largeFinish { padding-left: 35px; }
a.link_largeFinish:link, 
a.link_largeFinish:visited { background-image: url(../img/btn_finish_out.gif); }
a.link_largeFinish:hover, 
a.link_largeFinish:active { background-image: url(../img/btn_finish_over.gif); }

/* action option fields on list pages */
div.admin_link_bar ul.secAdmin_LB { /*border-top: 1px solid #edeae0;*/ padding: 0; }

div.admin_link_bar ul li fieldset { border: none; overflow: hidden; }
div.admin_link_bar ul li fieldset { width: 100%; }
div.admin_link_bar ul li label { color: #564a3d; display: inline-block; font-size: 100%; font-weight: bold; margin: 5px 5px 0 0; vertical-align: middle; }
div.admin_link_bar ul li select { border: 1px solid #b0a790; color: #382c1f; padding: 2px; margin-right: 5px; width: auto; }
div.admin_link_bar ul li optgroup { border-top: 1px solid #edeae0; font-style: normal; padding: 5px;  }
div.admin_link_bar ul li optgroup option { padding: 0 0 0 10px; }
div.admin_link_bar ul li fieldset a { display: inline-block; }

/* view option selections for quick edit */
div.changeView_options { border-top: 1px solid #edeae0; border-bottom: 1px solid #edeae0; float: right; margin: 10px 0; padding: 10px 0; width: 70%;}
div.changeView_options h4 { padding-bottom: 0.3em; }
div.changeView_options ul { list-style: none; margin: 10px 0 20px 0; overflow: hidden; }
div.changeView_options ul li { border-bottom: 1px solid #edeae0; float: left; margin-right: 2%; overflow: hidden; padding: 0.4em 1%; width: 30%; }
div.changeView_options label { float: left; width: 60%; }
div.changeView_options ul li span { float: left; text-align: right; font-size: 85%; text-transform: uppercase; width: 20%; } 
div.changeView_options ul li:nth-child(odd) { background: #f9f9f9; }
div.changeView_options ul li:nth-child(3n) { margin-right: 0; }
div.changeView_options ul li:nth-child(3n + 1) { clear: left;  }
div.changeView_options ul li a { display: block; text-align: right; font-size: 85%; font-weight: bold; padding: 1px 0; text-transform: uppercase; }


/* tabbed navigation */
nav#tabbedNav {}
nav#tabbedNav ul { display: block; /*height: 42px; overflow: hidden; */ overflow: auto; padding: 0 0 0 10px; } 
nav#tabbedNav ul li { border: 2px solid #d9d6c5; border-bottom: none; /*float: left;*/ display: inline-block; height: 40px; margin-right: 10px; }
nav#tabbedNav ul li a { background-color: #f9f9f9; display:  block; height: 18px; font-size: 110%; padding: 10px; text-decoration: none; }
nav#tabbedNav ul li a:link,
nav#tabbedNav ul li a:visited { border-bottom: 2px solid #d9d6c5; }
nav#tabbedNav ul li a:hover,
nav#tabbedNav ul li a:active { border-bottom: 2px solid #d9d6c5; background-color: #fff; }
nav#tabbedNav ul li a.tab_curr { border-bottom: 2px solid #ffffff; background-color: #fff; }


/* setup navigation */
nav#setupSteps {}
nav#setupSteps ul { border-top: 1px solid #d9d6c5; border-bottom: 1px solid #d9d6c5; display: block; margin: 10px 10px 20px 0; overflow: auto; text-transform: uppercase; } 
nav#setupSteps ul li { background: #fff ; color: #d9d6c5; display: inline-block; font-size: 110%; font-weight: bold; padding: 0.6em 30px 0.6em 10px; }
nav#setupSteps ul li.step_complete { background: #edeae0 url(../img/bg_steps_complete.png) center right no-repeat; color: #564a3d; }
nav#setupSteps ul li.step_curr { background: #fff url(../img/bg_steps_curr.png) center right no-repeat;  color: #bf0000; }


/* optional action links */
ul.mobi_actionLinks { list-style: none; }
ul.extra_actionLinks li { display: block; width: 244px; margin: 15px 0 0 0; }
ul.extra_actionLinks li a { border: 2px solid #b0a790; display: block; font-weight: bold; padding: 0.6em 10px 0.6em 30px; text-decoration: none; width: 200px; }
ul.extra_actionLinks li a:link, 
ul.extra_actionLinks li a:visited { background: #fefefd url(../img/btn_next_out.gif) center left no-repeat; color: #8f0000; }
ul.extra_actionLinks li a:hover, 
ul.extra_actionLinks li a:active { background: #fefefd url(../img/btn_next_over.gif) center left no-repeat; color: #564a3d; }

/* extra buttons or nav items */
a.btnSmall,
#primaryContent a.btnSmall_alt { background-color: #fefefd; background-position: center left; background-repeat: no-repeat; border: 1px solid #b0a790; display: inline-block; font-size: 90%; font-weight: bold; overflow: visible; padding: 3px 5px 4px 30px; text-decoration: none; }
#primaryContent a.btnSmall,
#primaryContent a.btnSmall:link { background-image: url(../img/btn_add_out.gif); color: #8f0000; }
#primaryContent a.btnSmall:hover { background-image: url(../img/btn_add_over.gif); color: #564a3d; }

#primaryContent a.btnSmall_alt { padding: 3px 5px 4px 5px; }
#primaryContent a.btnSmall_alt,
#primaryContent a.btnSmall_alt:link { background: #dad7c6 url(../img/btn_bg_small.gif) 0 0 repeat-x; color: #8f0000; }
#primaryContent a.btnSmall_alt:hover {  background: #fefefd url(../img/btn_bg_small_over.gif) 0 0 repeat-x; color: #564a3d; }



a.btnUpload { background: #dad7c6 url(../img/btn_bg_small_alt.gif) 0 0 repeat-x;  border: 1px solid #b0a790; float: left; height: 15px; margin-left: 5px; font-size: 110%; font-weight: bold; overflow: visible; padding: 5px 10px; text-decoration: none; }
a.btnUpload,
a.btnUpload:link { color: #8f0000; }
a.btnUpload:hover { background: #fefefd url(../img/btn_bg_small_over.gif) 0 0 repeat-x; color: #564a3d; }



div.admin_form a.adv_section_more h3,
div.admin_form a.adv_section_open h3 { background: transparent; border: none; margin: 0; padding: 0; }
a.adv_section_more,
a.adv_section_open { display: block; padding: 10px 0 10px 20px; }
a.adv_section_more:link,
a.adv_section_more:visited { background: transparent url(../img/secNav_more_link.gif) center left no-repeat; text-decoration: none; }
a.adv_section_more:hover,
a.adv_section_more:active { background: transparent url(../img/secNav_more_over.gif) center left no-repeat; text-decoration: underline; }
a.adv_section_open { border-top: 1px solid #d9d6c5; margin-top: 20px; }
a.adv_section_open:link,
a.adv_section_open:visited { background: transparent url(../img/secNav_less_link.gif) center left no-repeat; text-decoration: none; }
a.adv_section_open:hover,
a.adv_section_open:active { background: transparent url(../img/secNav_less_over.gif) center left no-repeat; text-decoration: underline; }


/* back to top link and base navigation */
ul#base_tabs { border-bottom: 4px solid #d9d6c5; clear: both; list-style: none; overflow: hidden; padding: 100px 45px 0 5px; text-align: right; }
ul#base_tabs li { background: transparent url("../img/base_tab_right.gif") top right no-repeat; float: right; }
ul#base_tabs li a { background: transparent url("../img/base_tab_left.gif") top left no-repeat; display:block; font-size: 90%; font-weight: bold; padding: 6px 30px 4px 15px; text-transform: uppercase; }
#base_tabs ul li a:link, 
#base_tabs ul li a:visited { text-decoration: none; }
#base_tabs ul li a:hover, 
#base_tabs ul li a:active { color: #56423d; }

ul#baseNav { list-style: none; padding: 15px 0 1.0em 20px; }
ul#baseNav li { border-right: 1px solid #d9d6c5; display: inline; font-size: 90%; margin: 0 5px 0 0; padding: 0 8px 0 0; }
ul#baseNav li:last-child { border-right: none; }


/* +++++ LEGACY CSS +++++ */
/* copy for pim-link-bar and large_link_bar in old product editing pages */
div.pim_link_bar { overflow: hidden; text-align: right; width: 100%; }
div.pim_link_bar ul { float: right; list-style: none; /*padding: 10px 0;*/ }
div.pim_link_bar ul li { float: left; height: 40px; margin-left: 10px; }

div.pim_link_bar ul li a { border: 2px solid #b0a790; display: block; font-weight: bold; height: 12px; padding: 9px 0.6em 11px 30px; }

div.pim_link_bar ul li a:link, 
div.pim_link_bar ul li a:visited,
div.pim_link_bar ul li a:hover, 
div.pim_link_bar ul li a:active { background-color: #fefefd; background-position: center left; background-repeat: no-repeat;  text-decoration: none; }
div.pim_link_bar ul li a:link, 
div.pim_link_bar ul li a:visited { color: #8f0000; }
div.pim_link_bar ul li a:hover, 
div.pim_link_bar ul li a:active { color: #564a3d; }


div.large_link_bar { overflow: hidden; text-align: right; width: 100%; }
div.large_link_bar ul { float: right; list-style: none; /*padding: 10px 0;*/ }
div.large_link_bar ul li { float: left; height: 40px; margin-left: 10px; }

div.large_link_bar ul li a { border: 2px solid #b0a790; display: block; font-weight: bold; height: 12px; padding: 9px 0.6em 11px 30px; }

div.large_link_bar ul li a:link, 
div.large_link_bar ul li a:visited,
div.large_link_bar ul li a:hover, 
div.large_link_bar ul li a:active { background-color: #fefefd; background-position: center left; background-repeat: no-repeat;  text-decoration: none; }
div.large_link_bar ul li a:link, 
div.large_link_bar ul li a:visited { color: #8f0000; }
div.large_link_bar ul li a:hover, 
div.large_link_bar ul li a:active { color: #564a3d; }


/* copy pagination for ul.page-links */
ul.pageLinks { margin: 0; list-style: none; }
ul.pageLinks li { display: inline; font-size: 85%; font-weight: bold; margin: 0 5px 0 0; padding: 0 5px 0 0; }